<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__rtc__day__of__the__week" kind="group">
    <compoundname>group_rtc_day_of_the_week</compoundname>
    <title>Day of the week definitions</title>
      <sectiondef kind="define">
      <memberdef id="group__group__rtc__day__of__the__week_1ga333daa3b801e4fd72a94926249d647e7" kind="define" prot="public" static="no">
        <name>CY_RTC_SUNDAY</name>
        <initializer>(1UL)</initializer>
        <briefdescription>
<para>Sequential number of Sunday in the week. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="633" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="633" />
      </memberdef>
      <memberdef id="group__group__rtc__day__of__the__week_1ga03ac85c5dc67127f97fe8ef12b4c7c40" kind="define" prot="public" static="no">
        <name>CY_RTC_MONDAY</name>
        <initializer>(2UL)</initializer>
        <briefdescription>
<para>Sequential number of Monday in the week. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="634" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="634" />
      </memberdef>
      <memberdef id="group__group__rtc__day__of__the__week_1ga743f3d21f8213456b04a86e964c5194b" kind="define" prot="public" static="no">
        <name>CY_RTC_TUESDAY</name>
        <initializer>(3UL)</initializer>
        <briefdescription>
<para>Sequential number of Tuesday in the week. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="635" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="635" />
      </memberdef>
      <memberdef id="group__group__rtc__day__of__the__week_1gad5880d0781e106a8d8902a3c9834bb5b" kind="define" prot="public" static="no">
        <name>CY_RTC_WEDNESDAY</name>
        <initializer>(4UL)</initializer>
        <briefdescription>
<para>Sequential number of Wednesday in the week. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="636" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="636" />
      </memberdef>
      <memberdef id="group__group__rtc__day__of__the__week_1ga56dfa7d080d706622d1b1fed9f7e6b23" kind="define" prot="public" static="no">
        <name>CY_RTC_THURSDAY</name>
        <initializer>(5UL)</initializer>
        <briefdescription>
<para>Sequential number of Thursday in the week. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="637" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="637" />
      </memberdef>
      <memberdef id="group__group__rtc__day__of__the__week_1gad5d1a352772e4cb8a8388e614625e5f6" kind="define" prot="public" static="no">
        <name>CY_RTC_FRIDAY</name>
        <initializer>(6UL)</initializer>
        <briefdescription>
<para>Sequential number of Friday in the week. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="638" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="638" />
      </memberdef>
      <memberdef id="group__group__rtc__day__of__the__week_1ga40068ab0cf6b995bdf6e555e4d06d4f2" kind="define" prot="public" static="no">
        <name>CY_RTC_SATURDAY</name>
        <initializer>(7UL)</initializer>
        <briefdescription>
<para>Sequential number of Saturday in the week. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="639" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="639" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Definitions of days in the week. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>